
Redmine - Patch #35643

Traditional Chinese translation (to r21096)

2021-07-30 07:43 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

text_all_migrations_have_been_run

Related issues:

Copied from Redmine - Patch #35538: Traditional Chinese translation (to r21064) Closed

Copied to Redmine - Patch #35807: Traditional Chinese translation (to r21200) Closed

Associated revisions

Revision 21112 - 2021-07-30 11:26 - Go MAEDA

Traditional Chinese translation update (#35643).

Patch by ChunChang Lo.

History

#1 - 2021-07-30 07:43 - ChunChang (Nagaharu) Lo

- Copied from Patch #35538: Traditional Chinese translation (to r21064) added

#2 - 2021-07-30 11:26 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you.

#3 - 2021-08-24 05:56 - ChunChang (Nagaharu) Lo

- Copied to Patch #35807: Traditional Chinese translation (to r21200) added

Files

zh-TW.yml 68.2 KB 2021-07-30 ChunChang (Nagaharu) Lo
